footer .w p{
	font-size: 12px;
	letter-spacing: 1px;
	color: #999;
	font-family: "微软雅黑";
	line-height: 100px;
}
footer{
	margin-top: 100px;
	width: 100%;
	height: 100px;
	background:#f7f7f7;
}
.news_banner{
	width:100%;
	height:499px;
	background-image: url(../img/banner.png);
	background-repeat: no-repeat;
	
}
.news_banner h3{
	padding-top:200px;
	margin: auto;
	width:693px;
	font-weight: 600;
	font-size: 35px;
	color: white;
}
/*.case_banner{
	width: 100%;
	height: 450px;
	background: url(../img/banner.png);
	background-repeat: no-repeat;
}
.case_banner h3{
	font-weight: bold;
	text-align: left;
    padding: 145px 0 10px 0;
	font-size: 60px;
	color: white;
	font-family: "微软雅黑";
	margin-left: 20%;
	
	
}
.case_banner h5{
	font-weight: bold;
	text-align: left;
	font-size: 60px;
	color: white;
	font-family: "微软雅黑";
	margin-left: 20%;
}*/
.text{
	padding: 15px 0 20px 0;
	font-family:"微软雅黑";
	font-size: 45px;
	font-weight: 600;
	text-align: center;
	color: white;
}
.line_1{
	border: 1px solid#FFFFFF;
	width: 70%;
	opacity: 0.5;
	margin: auto;
}
.line_2{
	border: 1px solid#FFFFFF;
	width: 70%;
	opacity: 0.5;
	margin: auto;
}
.time{
	font-size: 26px;
	color: white;
	text-align: center;
	margin: auto;
	font-family: "微软雅黑";
	font-weight: normal;
	letter-spacing: 10px;
	padding: 15px;
}
.title_case a{
	text-decoration: none;
	float: left;
	line-height: 40px;
	font-size: 20px;
	font-family: "微软雅黑";
	color:#2683e3;
}
.title_case{
	width: 75%;
	margin: auto;
	height: 40px;
	background: #f7f7f7;
}
.title_case ul{
	margin-top: 40px;
	margin-left: 15px;
}
.title_case ul span{
	line-height: 40px;
    font-size: 20px;
    color: #666666;
}
.text_news{
	width: 60%;
	margin: auto;
	min-width: 1024px;
}
.dW{
	width:1024px;
}
.text_news h4{
	font-family:"微软雅黑";
	font-size: 30px;
	text-align: center;
	margin-top: 40px;
}
.text_news p{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333333;
	text-indent:2em;
	letter-spacing: 2px;
	padding: 15px 0 15px 0px;
}
.text_news p span{
	text-indent:2em;
	display: inline-block;
}
.text_news img{
	width: 50%;
	margin-left: 25%;
}
.text_news b{
	/*font-weight: normal;
	display: inline-block;
	text-align: center;
	margin-left: 80px;
	margin-right: 25px;*/
}
.fo{
	width:300px;
	font-size: 16px;
	text-align: right;
	
}
textarea{
	font-size: 18px;
	color:#333;
	height:4008px;
	width:100%;
	border:none;
	outline: none;
	resize: none;
	margin-top:20px;

}
.u9{
	height:1489px;
}
.u10{
	height:1248px;
}
.u13{
	height:744px;
}
.u15{
	height:1970px;
}
.u16{
	height:5929px;
}
